/***********/
/* Buttons */
/***********/
.btn {
    background-color: transparent;
    border: 2px solid transparent;
    border-radius: 0.25rem;
    color: #212529;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: 0.375rem 0.75rem;
    text-align: center;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    vertical-align: middle;
}

.btn:hover,
.btn:focus,
.btn:active {
    border-radius: 0.25rem
}

.btn-primary {
    background-color: #da042a;
    border-color: #da042a;
    color: #fff;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: transparent;
    border-color: #da042a;
    color: #da042a;
}

.btn-outline-secondary {
    border-color: #6c757d;
    color: #6c757d;
}

.btn-outline-secondary:hover {
    background-color: #6c757d;
    border-color: #6c757d;
    color: #fff;
}

/***************/
/* END Buttons */
/***************/
.lead {
    font-size: 1.25rem;
}

@media screen and (max-width: 767px) {
    .lead {
        font-size: 1.125rem;
    }
}

.thin-text,
.text-thin {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}

.bw-text-decoration,
.bw-letter-decoration {
    color: #fff;
    position: relative;
    white-space: nowrap;
    z-index: 1;
}

.bw-letter-decoration:before,
.bw-text-decoration:before {
    background: #da042a;
    content: '';
    height: 100%;
    left: -5px;
    position: absolute;
    top: 0;
    transform: skew(-3deg, 2deg);
    width: calc(100% + 10px);
    z-index: -1;
}

.bw-letter-decoration {
    display: inline-block;
    margin-right: 0.75rem;
    text-align: center;
    width: 46px;
}

.bw-letter-decoration:before {
    transform: rotate(6deg);
}

@media screen and (max-width: 767px) {
    .bw-letter-decoration {
        margin-right: 0.75rem;
        width: 34px;
    }
}

@media screen and (max-width: 420px) {
    .bw-letter-decoration {
        margin-right: 0.5rem;
        width: 26px;
    }
}

.text-muted {
    color: #9095a4;
}

body h1,
body h2,
body h3,
body h4,
body h5 {
    font-weight: normal;
    hyphens: initial;
    margin: 3rem 0 1.38rem;
    word-break: initial;
}

body h2,
body h3,
body h4,
body h5 {
    font-weight: normal;
    hyphens: initial;
    letter-spacing: initial;
    margin: 3rem 0 1.38rem;
    word-break: initial;
}

body h1 {
    font-size: 2.488rem;
    margin-top: 0;
}

body h2 {
    font-size: 2.074rem;
}

body h3 {
    font-size: 1.728rem;
}

body h4 {
    font-size: 1.44rem;
}

body h5 {
    font-size: 1.2rem;
}

body:not(.page-1) body .main-content h1 {
    font-size: 1.802rem;
    margin-top: 0;
}

body:not(.page-1) .main-content h2 {
    font-size: 1.602rem;
}

body:not(.page-1) .main-content h3 {
    font-size: 1.424rem;
}

body:not(.page-1) .main-content h4 {
    font-size: 1.266rem;
}

body:not(.page-1) .main-content h5 {
    font-size: 1.125rem;
}


@media screen and (max-width: 767px) {
    body h1 {
        font-size: 1.75rem;
    }

    body h2 {
        font-size: 1.5rem;
    }

    body h3 {
        font-size: 1.35rem;
    }

    body h4 {
        font-size: 1.25rem;
    }

    body h5 {
        font-size: 1.125rem;
    }
}

@media screen and (max-width: 420px) {
    body h1 {
        font-size: 1.5rem;
    }

    body h2 {
        font-size: 1.4rem;
    }

    body h3 {
        font-size: 1.25rem;
    }

    body h4 {
        font-size: 1.125rem;
    }

    body h5 {
        font-size: 1.05rem;
    }
}


.tpl-presentation-row {
    border-bottom: none !important;
}

.brick-even-prefix, .brick-odd-prefix, .brick-even-suffix, .brick-odd-suffix {
    background: none !important;
}

.tpl-presentation-row, .content-header, .content-body, .tpl-presentation-row + .content-body, .content-template, .content-short {
    padding-bottom: 6rem !important;
    padding-top: 6rem !important;
}

@media screen and (max-width: 767px) {
    .tpl-presentation-row, .content-header, .content-body, .tpl-presentation-row + .content-body, .content-template, .content-short {
        padding-bottom: 3rem !important;
        padding-top: 3rem !important;
    }
}

.content-header + .content-short, .content-header + .content-body, .content-header + .content-template, .content-short + .content-body, .content-short + .content-template, .content-template + .content-short, .content-body + .content-template {
    padding-top: 0 !important;
}

body .tpl-presentation-row:last-child,
body .page-multible-right .tpl-presentation-row,
body .page-multible-left .tpl-presentation-row {
    padding-bottom: 0 !important;
}

.control-content:last-child {
    padding-bottom: 0 !important;
}

.page-multible-right .tpl-presentation-row:not(:first-child),
.page-multible-left .tpl-presentation-row:not(:first-child) {
    padding-top: 3rem !important;
}

/* Link */
.page-footer a,
.main-content-wrapper a,
.main-content-wrapper a.link-main {
    color: #da042a;
    text-decoration: underline;
    transition-duration: initial;
}

.page-footer a:hover,
.main-content-wrapper a:hover {
    color: #da042a;
    text-decoration: none;
}

.main-content-wrapper a:hover:after {
    left: 0;
}

.main-content-wrapper .link-white {
    color: #C4CAD8;
}

.main-content-wrapper .link-white:hover {
    color: #fff;
}

input[type='submit'], input[type='reset'], input[type='button'], button, .button, a.template-button, button.qui-button-activem .button {
    border-radius: 3px;
}

body input[type='submit'],
body input[type='reset'],
body input[type='button'],
body button,
body .button,
body button:disabled,
body button:disabled:hover,
body a.template-button,
body button.qui-button-active,
body button.qui-button:active,
body button.qui-button:hover {
    color: #fff;
    text-decoration: none;
}

body .button-outline {
    background-color: transparent;
    color: #da042a;
}

body .button-outline:hover,
body .button-outline:focus {
    background-color: #da042a;
    color: #fff;
}

/************/
/* controls */
/************/
.quiqqer-sheets-desktop a, .quiqqer-sheets-desktop span {
    color: inherit;
}

/*************/
/* QUI Popup */
/*************/
.qui-window-popup-title {
    padding: 1rem 2rem !important;
}

.bw-infoPopup .qui-window-popup-content.box {
    padding: 2rem;
}

button.popup-close-btn {
    background: none;
    border: none;
    border-radius: 0;
    color: #999;
    font-size: 1.75rem;
    min-width: initial;
    position: absolute;
    right: 0;
    top: 0;
}

button.popup-close-btn .fa {
    transition: none;
}

button.popup-close-btn:hover,
button.popup-close-btn:focus,
button.popup-close-btn:active {
    color: #da042a;
}

/****************/
/* Donate Popup */
/****************/
.bw-infoPopup.bw-donatePopup .qui-window-popup-content.box {
    padding: 0;
}

.bw-donatePopup .bw-donate-container {
    min-height: 100%;
}

.bw-donatePopup .bw-donate-image {
    flex-shrink: 0;
    width: 350px;
}

.bw-donatePopup .bw-donate-image img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.bw-donatePopup .bw-donate-content {
    display: flex;
    flex-direction: column;
    padding: 2rem;
}

.bw-donate-content-buttons {
    margin-top: auto;
}

.bw-donate-content-buttons a {
    border-width: 1px;
    font-size: 14px;
}

.bw-donate-content-buttons a:last-child {
    background: transparent;
    color: #da042a;
    font-weight: normal;
    width: auto;
}

.bw-donate-content-buttons a:last-child:hover {
    border-color: #333;
    color: #333;
}

@media screen and (max-width: 767px) {
    .bw-infoPopup.bw-donatePopup {
        height: 500px !important;
    }

    .bw-donatePopup .bw-donate-image {
        width: 250px;
    }

    .bw-donate-content-buttons a {
        display: block;
        margin-bottom: 1rem;
        margin-right: 0 !important;
        text-align: center;
    }

    .bw-donate-content-buttons a:last-child {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 500px) {


    .bw-donatePopup .bw-donate-container {
        flex-direction: column;
    }

    .bw-donatePopup .bw-donate-image {
        border-radius: 50%;
        float: left;
        height: 100px;
        margin: 1rem auto;
        overflow: hidden;
        width: 100px;
    }

    .bw-donatePopup .bw-donate-content {
        flex-direction: column;
        flex-grow: 1;
        padding: 0 1rem 1rem;
        text-align: center;
    }
}

/*************/
/* Menu size */
/*************/
@media screen and (max-width: 767px) {
    .header-bar, .header-bar-inner-nav, .page-header-navigation-entry, .header-bar-search, .header-bar-search:before, .page-header-navigation-entry:before, .header-bar-inner-logo {
        height: 60px !important;
    }

    .header-bar-search, .page-header-navigation-entry, .fa-chevron-down-mobile, .quiqqer-menu-megaMenu-list-item, .hide-on-desktop .quiqqer-menu-megaMenu-mobile, .quiqqer-menu-megaMenu-mobile-search, .header-bar-suggestSearch, .fa.close-social-share, .fa.open-social-share, .quiqqer-bricks-languageswitch-dropdown {
        line-height: 60px !important;
    }
}

/* Menu Briefwahl button */
.header-bar-inner .briefwahl-beantragen-action {
    flex-shrink: 0;
    font-size: 0.875rem;
    align-self: center;
    background-color: #fff;
    border-color: #fff;
    color: #333;
    opacity: 0;
    position: relative;
    bottom: -10px;
}

.header-bar-inner .briefwahl-beantragen-action:hover,
.header-bar-inner .briefwahl-beantragen-action:active,
.header-bar-inner .briefwahl-beantragen-action:focus {
    background-color: #fff;
    border-color: #fff;
    color: #333;
}


@media screen and (max-width: 1200px) {
    .header-bar-inner .briefwahl-beantragen-action {
        padding: 0.5rem 0.5rem;
    }

    .header-bar-inner .briefwahl-beantragen-action .fa {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .quiqqer-menu-megaMenu .hide-on-desktop {
        display: flex;
    }

    .header-bar-inner .briefwahl-beantragen-action {
        margin-left: auto;
    }
}

@media screen and (max-width: 500px) {
    .header-bar-inner .briefwahl-beantragen-action {
        min-width: auto;
        margin-right: 1rem;
    }

    .header-bar-inner .briefwahl-beantragen-action .briefwahl-beantragen-action-label {
        display: none;
    }

    .header-bar-inner .briefwahl-beantragen-action .fa {
        display: block;
    }
}

/***************/
/* Page header */
/***************/
.page-header {
    background-image: var(--header-bg-image);
    padding: 0 !important;
}

body .bw-page-header-inner {
    background-image: linear-gradient(90deg, rgba(84, 92, 105, 0.9), rgba(84, 92, 105, 0.8));
    height: 100%;
    padding: 200px 0 150px;
    width: 100%;
}

body .page-header-text-title,
body .page-header-text-short {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

body .page-header-text-short {
    font-size: 18px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    body .bw-page-header-inner {
        padding: 100px 0 80px;
    }
}

/**************/
/* Breadcrumb */
/**************/
.template-breadcrumb {
    background-color: #f4f3f3 !important;
    border-bottom: none !important;
}

.template-breadcrumb .quiqqer-breadcrumb ul li:last-child a span:last-child {
    color: #111 !important;
}

/********************/
/* Content Switcher */
/********************/
.content-switcher-image {
    background-size: contain !important;
}

/*******/
/* Nav */
/*******/
body .header-bar {
    /*background-color: transparent !important;*/
    border-bottom: 2px solid #798196;
}

.header-bar-inner {
    max-width: 1600px !important;
}

/* Logo */
.page-header-logo img {
    height: 50px;
}

/* Menu */
.quiqqer-menu-megaMenu nav {
    display: flex;
}

.quiqqer-menu-megaMenu-list {
    display: flex;
    flex-grow: 1;
    justify-content: center;
}

body .quiqqer-menu-megaMenu-list-item {
    padding-left: 16px !important;
    padding-right: 16px !important;
    text-transform: uppercase;
}

body .quiqqer-menu-megaMenu-list-item a {
    display: initial;
    padding: 4px;
    position: relative;
    white-space: nowrap;
    word-break: keep-all;

}

body .quiqqer-menu-megaMenu-list-item a:after {
    background: #da042a;
    content: '';
    height: 100%;
    left: -5px;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: skew(-3deg, 2deg) scale(0.5);
    transition-duration: 0.15s;
    width: calc(100% + 10px);
    z-index: -1;
}

body .quiqqer-menu-megaMenu-list-item a:hover:after {
    opacity: 1;
    transform: skew(-3deg, 2deg) scale(1);
}


.quiqqer-menu-megaMenu-list-item--current {
    border-bottom: 1px solid #fff;
}

body .quiqqer-menu-megaMenu-list-item:hover {
    background: none !important;
}

.brick-id-100 h1 {
    line-height: 1.5;
}

.quiqqer-menu-megaMenu-list-item .fa {
    display: none;
}

@media screen and (max-width: 1100px) {
    .quiqqer-menu-megaMenu-list-item--start {
        display: none !important;
    }
}

@media screen and (max-width: 1000px) {
    body .quiqqer-menu-megaMenu-list-item {
        font-size: 15px;
        padding-left: 6px !important;
        padding-right: 6px !important;
        text-transform: uppercase;
    }
}

/******************/
/* Suggest search */
/******************/
.quiqqer-search-suggest {
    border: none !important;
    border-radius: 5px;
}

.quiqqer-search-suggest-icon {
    display: none !important;
}

span.quiqqer-search-suggest-loader.fa.fa-spinner.fa-spin {
    color: #da042a;
    display: block;
    float: none;
    text-align: center;
}

/***************************/
/* Briefwahl - Search form */
/***************************/
.bw-searchForm-control {
    background-color: #fff;
    background-image: url('/media/cache/Mainproject/redesign-assets/Brief-background.png') !important;
    background-position: 108% -50px;
    background-repeat: no-repeat;
    border-radius: 10px;
    display: flex;
    overflow: hidden;
}

.bw-searchForm-control-image {
    max-width: 300px;
    min-width: 200px;
    width: 100%;
}

.bw-searchForm-control-image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.bw-searchForm-control-content {
    padding: 3rem 5rem;
}

.qui-searchPlaces form {
    display: flex;
    margin-top: 3rem;
    max-width: 100%;
}

.qui-searchPlaces form input {
    border-bottom-left-radius: 5px;
    border-right: 0;
    border-top-left-radius: 5px;
    flex-grow: 1;
    margin: 0;
}

.qui-searchPlaces form button {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    min-width: 200px;
}

.qui-searchPlaces form button .fa {
    margin-right: 1rem;
    transition-duration: 0s;
}

body .qui-searchPlaces input[type="text"] {
    border-right: none;
    border-width: 2px;
}

body .qui-searchPlaces-modal-searchForm input[type="text"] {
    border-right: none;
    margin: 0;
}

body .modal-close-btn {
    min-width: initial !important;
}

.qui-searchPlaces-modal-main-content-address h5 {
    margin-bottom: 0.25em;
}

@media screen and (max-width: 1000px) {
    .bw-searchForm-control-content {
        padding: 2rem 3rem;
    }

    .qui-searchPlaces form button {
        min-width: 52px;
        white-space: nowrap;
    }
}

@media screen and (max-width: 767px) {
    .bw-searchForm-control {
        display: block;
    }

    .bw-searchForm-control-image {
        height: 150px;
        max-width: initial;
        min-width: initial;
        width: 100%;
    }

    .bw-searchForm-control {
        background-image: none !important;
    }


    .bw-searchForm-control-content {
        padding: 2rem;
    }
}

@media screen and (max-width: 500px) {
    .bw-searchForm-control-content {
        padding: 1rem 1rem;
    }

    .qui-searchPlaces form {
        display: flex;
        margin-top: 2rem;
    }

    .qui-searchPlaces form input {
        width: 100%;
    }

    .qui-searchPlaces form button .fa {
        margin-right: 0;
    }

    .qui-searchPlaces form .button-label {
        display: none;
    }
}

/* Search form */
.brick-id-28 {
    background-color: #f4f4f4 !important;
}

/*******************/
/* Blog List - 3er */
/*******************/
.qui-control-childrenlist-3er-row {
    justify-content: flex-start !important;
}

.qui-control-childrenlist-3er-entry {
    flex: 0 1 33.333% !important;
    height: initial !important;
}

.qui-control-childrenlist-3er-entry-wrapper {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 1.5rem;
}

.qui-control-childrenlist-3er-entry-content {
    text-align: left !important;
}

.qui-control-childrenlist-3er-entry-image {
    border-radius: 5px;
}

.qui-control-childrenlist-3er-entry-image a {
    height: 100%;
}

.qui-control-childrenlist-3er-entry-image img {
    display: block;
    height: 100%;
    object-fit: cover;
}

.qui-control-childrenlist-3er-entry-info {
    font-size: 12px;
    margin-bottom: 0;
}

.qui-control-childrenlist-3er-entry-content-title {
    font-weight: bold;
}

.qui-control-childrenlist-3er-entry-content-title {
    line-height: 1.5;
}

.qui-control-childrenlist-3er-entry-content-title a {
    color: inherit;
    text-decoration: none;
}

.qui-control-childrenlist-3er-entry-content-short {
    font-size: 0.875rem;
}

.qui-control-childrenlist-3er-entry-content-link {
    margin-top: auto;
}

@media screen and (max-width: 1000px) {
    .qui-control-childrenlist-3er-entry-wrapper {
        padding: 1rem;
    }
}


/* Bundesländer Liste */

.page-8 .qui-control-childrenlist-3er-entry-image img {
    max-height: 160px;
    max-width: 200px;
    object-fit: fill;
}

.page-8 .qui-control-childrenlist-3er-entry-image {
    border-bottom: 1px solid #ddd;
}

/*************************/
/* Children list - cards */
/*************************/
.qui-control-childrenlist-cardRows-entry,
.qui-control-childrenlist-cardRows-entry:hover {
    border: 1px solid #eee !important;
}

.qui-control-childrenlist-cardRows-entry-image img {
    max-width: 100px;
}

.qui-control-childrenlist-cardRows-entry-content-header h2 {
    margin-bottom: 0;
}

.qui-control-childrenlist-cardRows-entry-content-header h2 a {
    text-decoration: none;
}

.qui-control-childrenlist-cardRows-entry-content-short a {
    display: block;
    margin-top: 1rem;
}

/**********/
/* Footer */
/**********/
.page-footer-wrapper {
    background-image: var(--header-bg-image);
    background-position: center;
    background-size: cover;
    margin-top: 5rem;
}

.page-footer {
    background: linear-gradient(90deg, rgba(84, 92, 105, 0.9), rgba(84, 92, 105, 0.8)) !important;
    font-weight: normal;
    padding-top: 60px !important;
}

.bw-footerSocialShare {
    margin-bottom: 60px;
    text-align: center;
}

.bw-footerSocialShare .quiqqer-socialshare-link {
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 0.5rem 1rem !important;
}

.bw-footerSocialShare .quiqqer-socialshare-link:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.bw-footerSocialShare .quiqqer-socialshare-wrapper {
    color: #fff !important;
}

.page-footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.15) !important;
}

.page-footer-copyright-left {
    text-align: center;
}

body .page-footer h4 {
    font-size: 1.25rem;
    margin-bottom: 2rem;
}

body .page-footer .control-content {
    padding-bottom: 0;
}

body .page-footer a {
    color: #fff;
}

body .page-footer a:hover {
    color: #f4f4f4;
    text-decoration: underline;
}

.page-footer ul li {
    display: flex;
}

.page-footer ul li:before,
.page-footer .qui-control-childrenlist-simpleArticleList:before {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: bold;
    line-height: 2em;
    width: 26px;
}

/* blog list */
.page-footer .qui-control-childrenlist-simpleArticleList {
    align-items: flex-start;
    border: none;
    flex-wrap: wrap;
    line-height: initial;
    margin-bottom: 10px;
    padding: 0;
}

.page-footer .qui-control-childrenlist-simpleArticleList header {
    font-size: inherit;
}

.page-footer a.qui-control-childrenlist-simpleArticleList-link {
    font-size: inherit;
    text-decoration: none;
    width: calc(100% - 26px);
}

.page-footer a.qui-control-childrenlist-simpleArticleList-link:hover {
    color: #f4f4f4;
    text-decoration: underline;
}

.page-footer .qui-control-childrenlist-simpleArticleList-time {
    font-size: 12px;
    margin-left: 26px;
    order: 2;
    width: calc(100% - 26px);
}

.page-footer .qui-control-childrenlist-simpleArticleList-icon {
    display: none;
}

@media screen and (max-width: 767px) {
    .page-footer {
        padding-top: 40px !important;
    }

    .bw-footerSocialShare {
        margin-bottom: 40px;
    }

    .page-footer-brick {
        margin-bottom: 2rem;
    }

    .bw-footerSocialShare .quiqqer-socialshare-link {
        margin: 0;
    }
}

/**************/
/* Blog entry */
/**************/
.bw-blog-entry-image {
    background-color: #eee;
    border-radius: 5px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
    height: auto;
    margin-bottom: 1rem;
    object-fit: cover;
    width: 100%;
}

.blog-entry-data {
    font-size: 12px;
    margin-bottom: 2rem;
}

.blog-entry-data .blog-entry-time {
    display: inline;
    font-size: inherit;
}

.blog-entry-nav {
    background: #f5f5f5;
    border-radius: 10px;
    padding: 2rem;
}

.blog-entry-nav ol {
    margin-bottom: 0;
}

.blog-entry-nav-list a {
    color: inherit;
    text-decoration: none;
}

.blog-entry-nav-list a:hover {
    text-decoration: underline;
}

/**************************************/
/* Blog list - Children list standard */
/**************************************/
.qui-control-childrenlist-default-entry-image img {
    border-radius: 5px;
}

.qui-control-childrenlist-default-entry-content header {
    padding-bottom: 0;
}

.qui-control-childrenlist-default-entry-content h1 {
    font-size: 1.125rem !important;
    margin-bottom: 0 !important;
}

.qui-control-childrenlist-default-entry-content h1 a {
    color: inherit;
    font-weight: bold;
    letter-spacing: 0;
    text-decoration: none;
}

.bw-qui-control-childrenlist-default-entry-data {
    margin-bottom: 1rem;
}

.bw-qui-control-childrenlist-default-entry-content-data-author {
    margin-right: 1rem;
}

.bw-tags-tag {
    color: #999;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    margin-bottom: 0.5em;
    margin-right: 0.5em;
    margin-top: 0;
    text-transform: uppercase;
    vertical-align: top;
}

.bw-tags-list {
    margin-top: 4rem;
}

.bw-tags-list .bw-tags-tag {
    border: 1px solid #ddd;
    padding: 10px 15px;
}

/**************/
/* FAQ - list */
/**************/
body .content-template-faq-list-category {
    border-radius: 5px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0);
    padding: 0 !important;
    transition-duration: 0s;
}

body .content-template-faq-list-category:hover {
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);*/
    /*transform: scale(1.03);*/
    background: #da042a;
    color: #fff;
}

body .content-template-faq-list-category:hover .fa {
    color: #fff;
}

body .content-template-faq-list-category a {
    align-items: center;
    color: inherit !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2rem;
    text-decoration: none !important;
    width: 100%;
}

body .content-template-faq-list-category header {
    padding-bottom: 0;
}

body .content-template-faq-list-category .fa {
    color: #aaa;
    font-size: 4rem;
    margin-bottom: 1rem;
    transition-duration: 0s;
}


/***************/
/* FAQ - entry */
/***************/
.quiqqer-faq .content-body {
    padding: 0 !important;
}


/***********/
/* Sidebar */
/***********/
.sidebar-header {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 1rem;
    margin-top: 2rem;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}

.sidebar-header:after {
    background: #333;
    bottom: 11px;
    content: '';
    height: 1px;
    margin-left: 1rem;
    position: absolute;
    width: 100%;
}

/********/
/* Adds */
/********/
.brick-id-9,
.brick-id-22 {
    padding-bottom: 0 !important;
}

.brick-9,
.brick-22 {
    background-color: #f8f8f8 !important;
}

.page-multible-right .tpl-presentation-row:not(:first-child) .brick-9,
.page-multible-right .tpl-presentation-row:not(:first-child) .brick-22 {
    margin-top: 6rem;
}

.content-body .adsbygoogle {
    background-color: #f8f8f8 !important;
    border: 1px solid #ddd !important;
    margin: 3rem 0;
}

.page-multible-right .adsbygoogle {
    background-color: #f8f8f8 !important;
    border: 1px solid #ddd !important;
}

/********************/
/* Bricks: infinite */
/********************/
@media screen and (max-width: 450px) {
    .quiqqer-bricks-children-infinite-child {
        width: 100% !important;
    }
}

.quiqqer-bricks-children-infinite-child article {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0);
    margin-bottom: 40px;
    overflow: hidden;
    transition: 0.2s box-shadow;
}

.quiqqer-bricks-children-infinite-child article:hover {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.quiqqer-bricks-children-infinite-child article a {
    display: flex;
}


.quiqqer-bricks-children-infinite-child article .quiqqer-bricks-children-infinite-child-image {
    flex-grow: 0;
    flex-shrink: 0;
    padding: 10px 20px;
    text-align: center;
    width: 50%;
}

.quiqqer-bricks-children-infinite-child article img {
    height: 100px;
    object-fit: contain;
    width: auto;
}

.quiqqer-bricks-children-infinite-child article header {
    background-color: #f4f4f4;
    flex-grow: 0;
    flex-shrink: 0;
    font-weight: bold;
    padding: 10px;
    width: 50%;
}

/****************************/
/* Briefwahl Search Control */
/****************************/
.briefwahl-search-control__inContent {
    background: #f3f4f5;
    margin: 2rem 0;
    overflow: hidden;
    padding: 2rem;
    position: relative;
}

.briefwahl-search-control__inContent > .fa {
    color: #ecedef;
    font-size: 200px;
    font-weight: bold;
    position: absolute;
    right: -1rem;
    top: -2rem;
    transform: rotate(45deg);
    z-index: 0;
}

.briefwahl-search-control__inContent h2 {
    font-weight: bold;
    margin-top: 0;
    position: relative;
    z-index: 1;
}

.briefwahl-search-control__inContent .briefwahl-search-control-short {
    position: relative;
    z-index: 1;
}

.briefwahl-search-control__inContent h2 .heading-effect {
    border-bottom: 4px solid #da042a;
}

.briefwahl-search-control__inContent input[type="text"] {
    background: #fff;
    border-width: 0 !important;
}

/*************************************/
/* Briefwahl Search Control - header */
/*************************************/
.briefwahl-search-control__header {
    background: #fff;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    padding: 3rem;
    position: relative;
    width: 100%;
    z-index: 1;
}

.briefwahl-search-control__header h2 {
    font-size: 2.75rem;
    font-weight: bold;
    margin-bottom: 2rem;
    text-align: center;
}

.briefwahl-search-control__header h2 .heading-effect {
    border-bottom: 5px solid #da042a;
}

.briefwahl-search-control__header .briefwahl-search-control-short {
    text-align: center;
}

.briefwahl-search-control__header .qui-searchPlaces form {
    max-width: 600px;
}

.briefwahl-search-control__header .qui-searchPlaces form input[type="text"] {
    border-color: #da042a;
    border-width: 3px;
}

.briefwahl-search-control__header .qui-searchPlaces-form__default .btn-search-start {
    border-width: 3px;
}

@media screen and (max-width: 767px) {
    .briefwahl-search-control__header {
        padding: 2rem;
    }

    .briefwahl-search-control__header h2 {
        font-size: 2rem;
        line-height: 1.75;
    }

    .briefwahl-search-control__header h2 .heading-effect {
        border-width: 3px;
    }
}

@media screen and (max-width: 500px) {
    body .page-header-container {
        padding-left: 10px;
        padding-right: 10px;
    }

    .briefwahl-search-control__header {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .briefwahl-search-control__header h2 {
        font-size: 1.75rem;
    }
}

/*************************/
/* Site type: Bundesland */
/*************************/
body.type-quiqqer-contentgenerator-types-bundesland .bw-page-header-inner {
    padding-bottom: 0;
}

body.type-quiqqer-contentgenerator-types-bundesland .bw-page-header-inner-wave {
    bottom: -1px;
    left: 0;
    position: absolute;
    right: 0;
}

body.type-quiqqer-contentgenerator-types-bundesland .template-breadcrumb {
    background-color: transparent !important;
    margin-top: 6rem;
}

body.type-quiqqer-contentgenerator-types-bundesland .content-body {
    padding-top: 3rem !important;
}

@media screen and (max-width: 767px) {
    body.type-quiqqer-contentgenerator-types-bundesland .template-breadcrumb {
        margin-top: 3rem;
    }
}

/************************/
/* correction form page */
/************************/
body.type-briefwahl-beantragen-quiqqer-template-types-correctionForm .bw-page-header-inner,
body.type-briefwahl-beantragen-quiqqer-template-types-correctionForm .page-header {
    height: 110px;
    min-height: initial;
    padding: 0;
}

@media screen and (max-width: 767px) {
    body.type-briefwahl-beantragen-quiqqer-template-types-correctionForm .bw-page-header-inner,
    body.type-briefwahl-beantragen-quiqqer-template-types-correctionForm .page-header {
        height: 60px;
    }
}

/*******************/
/* Korrektur Seite */
/*******************/
body.type-briefwahl-beantragen-quiqqer-template-types-correctionForm .content-message-attention {
    background: #da042a;
    border-radius: 10px;
    color: #fff;
    font-weight: normal;
    padding: 2rem 2rem 2rem 8rem;
}

body.type-briefwahl-beantragen-quiqqer-template-types-correctionForm .content-message-attention:before {
    content: "\f071";
    font-family: "FontAwesome";
    font-size: 4rem;
    left: 1rem;
    position: absolute;
    text-align: center;
    top: 1rem;
    width: 6rem;
}

@media screen and (max-width: 767px) {
    body.type-briefwahl-beantragen-quiqqer-template-types-correctionForm .content-message-attention {
        padding: 5rem 1rem 1rem 1rem;
    }

    body.type-briefwahl-beantragen-quiqqer-template-types-correctionForm .content-message-attention:before {
        font-size: 3rem;
        left: 0rem;
        right: 0;
        width: 100%;
    }
}